<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 - 2006                                            */
/* http://www.php-maximus.fr                                            */
/* dev@php-maximus.org                                                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/
/********************************************************/
/* NSN Banner Ads                                       */
/* By: NukeScripts Network (webmaster@nukescripts.net)  */
/* http://www.nukescripts.net                           */
/* Copyright © 2000-2005 by NukeScripts Network         */
/********************************************************/
if (!defined('ADMIN_ALLOW') && !defined('ADMIN_MAX')) {
    redirect_url("../../".$admin_file.".php");
    die();
}
$new_name = baclear_text($new_name);
$new_email = baclear_text($new_email);
$new_login = baclear_text($new_login);
$new_pass = md5($new_passwd);
if(!get_magic_quotes_runtime()) {
  $new_name = addslashes($new_name);
  $new_email = addslashes($new_email);
  $new_login = addslashes($new_login);
}
$db->sql_query("INSERT INTO `".TABLE_NSNBA_CLIENTS."` VALUES (NULL, '$new_name', '$new_email', '$new_login', '$new_pass')");
redirect_url("".$admin_file.".php?op=BAClient");